body {
	font-family: "museo-sans";
	font-size: 12pt;
    margin: 65px 55px 55px 65px;
    background: #fff;
    color:#808184;
    font-weight:300;

}

#intro {
    display: table;
    margin: 0 0 50px 10px;
}

#logo  {
    width:240px;
    margin-right:20px;
    margin-left:0px;
    margin-bottom: 15px;
    vertical-align: top;
    display:table;
    float: left;
}

#logo-image {
    text-align:left;
}

#below-logo {
    text-align:left;
    margin-top:20px;
}

#text {
    /*display: table-cell;*/
    vertical-align: top;
    width:100%;
    margin-left:0px;
    margin-right:0px;
    padding:0px;
}


#text a {
    text-decoration:none;
    color: #224099;
}


#description {
    font-size:11pt;
}

#blurb {
    margin-top:50px;
    color: #253370;
    font-size:14pt;
    font-weight:300;

}

#sm-sidebar {
    position: fixed;
    top: 100px;
    left: 0px;
    /*width:35px;    */
    font-size: 12pt;
}

#sm-sidebar .sm-icon {
    background-color: #e6e7e8;
    width: 52px;
    margin-bottom: 1px;
    cursor: pointer;
    text-align: center;
    padding-top: 11px;
    padding-bottom: 9px;
    line-height: 8px;
}

#sm-sidebar a .sm-icon{
    color: #a9aaad;
}

#sm-sidebar .sm-icon:hover {
    background-color: #224099;
}


#sm-sidebar a .sm-icon:hover{
    color: #fff;
}

a.twitter-link , .twitter-link {
    color: #00adee;
    text-decoration:none;
}



.text-style {
    width:230px;
    height: 22px;
    border-radius:2px;
    font-size:12px;
    font-family:"museo-sans";    
    text-align:left;
    border:1px solid #bbbdbf;
    font-family:"museo-sans";
    -moz-box-shadow:    inset 0 0 0px #fff;
    -webkit-box-shadow: inset 0 0 0px #fff;
    box-shadow:         inset 0 0 0px #fff;
    padding: 0px 5px 0px 5px;
}

.text-style.wide {
    width: 375px;
}

.button-style {
    height:24px;
    background-color: #bbbdbf;
    padding: 2px;
    font-family:"museo-sans";
    border:1px solid #bbbdbf;
    border-radius:2px;
    color:#fff;
    cursor:pointer;
    text-align:center;
}

.button-style:hover{
    background-color: #a5a7a9;
    border-color: #bbbdbf; 
}

.button-style.thin {
    width: 100px;
}

.button-style.blue {
    background-color:#00adee;
    border:1px solid #00adee;
}


.select-style {
   background: transparent;
   width: 230px;
   line-height: 1;
   overflow: hidden;
   background: url(../images/new_arrow.png) no-repeat right #fff;
   border: 1px solid #bbbdbf;
   border-radius: 2px;
   color: #d0d2d3;
   -webkit-appearance: none;
   text-transform:capitalize;   
    margin:5px 0px 5px 0px;
}

select:focus,button:focus {
    outline:none;
}

.one-line-input {
    margin:5px 0px 5px 0px;
}




.ui-tooltip {
    padding: 10px;
    color: black;
    border-radius: 10px;
	font-family: "museo-sans";
	font-size: 10pt;
    opacity: .9;

}

.tooltip {
    background-color:#253370;
    border: 0px solid #253370;
}

.widget {
    background-color:#fff;    
    border-radius:0px;
    margin-bottom:20px;
    /* -webkit-box-shadow: 0px 1px 16px 0px rgba(50, 50, 50, 0.57);
    -moz-box-shadow:    0px 1px 16px 0px rgba(50, 50, 50, 0.57);
    box-shadow:         0px 1px 16px 0px rgba(50, 50, 50, 0.57);
    */ 
    padding:10px;
    /*width:100%;*/

}

.about p {
    margin: 0px 15px 5px 15px;
}

/*  Admin header  */
#header.admin {
    background-color: #FF775E;
}

#header.admin .title, #header.admin .title a, 
#header.admin .container .options, #header.admin .container .options  a, 
#header.admin .container .options  a:hover {
    color: #fff;
}




/* Normal header  */

#header  {
    position:fixed;
    z-index:100;
    left: 0px;
    top: 0px;
    width:100%;
    height: 55px;

    background-color: #224099;
    padding: 0px;
	margin: 0px;
}


#header .title {
    /*position: relative;*/
    margin: 0;
    /*top: 12px; */
    /*left: 20px;*/
}

#header .title, #header .title a  {
	font-family: "museo-sans";
	font-size: 18pt;
    color: #fff;
    text-decoration:none;  
    letter-spacing: 0;
}

    
#header .container {
    /*width: 95%;*/
    height: 100%;
    /*position:relative;*/
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

#header .container .options {
    /*position:absolute;*/
    /*right:0px;*/
    /*top:17px;*/
    /*color: #aedeee;*/
    font-size:12pt;
    flex-grow: 1;
    text-align: right;
	/*min-width: 80%;*/
	/*text-align:right;*/
}
#header .container .options  a {
    text-decoration:none;
    color: #fff;
    
}
#header .container .options  a:hover {
    text-decoration:none;    
    color: #e5e5e6;
}

@media (max-width: 810px) {
    .options .link-name {
        font-size: 9pt;
    }

    .options .fa {
        font-size: .75em;
    }
}

@media (max-width: 680px) {
    .options .link-name {
        display: none;
    }

    .options .fa {
        font-size: 1em;
    }
}


#header_search {
    height: 26px;
    border-radius:26px;
    outline: 0 none;
    padding:0px 13px 0px 13px;
    font-size:10pt;
    font-family:"museo-sans";
    border:none;
    background-color: rgba(70,70,70,1);
    color: #aedeee;
}

#header_search::-webkit-input-placeholder{  
   color: #7A929A;  
}


#header_search:-moz-placeholder{  
   color: #7A929A;  
}
 
#header_search::-moz-placeholder{  
   color: #7A929A;  
}
#header_search:-ms-input-placeholder {  
   color: #7A929A;  
}

.title {
    color: #253370;
    font-size: 24pt;
    letter-spacing: -2px;

}

.subtitle {
    font-size: 14pt;
    font-weight:500;

}

.widget .title {
	display:inline-block;
}

.help {
	display:inline-block;
	vertical-align:45%;
	padding-left:2px;
	color: #253370;
	cursor:pointer;
}

.timeline_tweet .help {
	display:inline-block;
	vertical-align:bottom;
	color: #253370;
	cursor:pointer;
    font-family:"museo-sans";
    font-size:10pt;
    margin-right:10px;
}


#overview {
    background: #fff;
    width: 500px;
    z-index: 101;
    position:fixed;
    top: 55px;
    height:100%;
    padding: 10px 10px 0px 10px;
    overflow:hidden;
    font-family: "museo-sans";
	font-size: 12pt;
    /*font-weight:300;*/
    left:-520px;
    -webkit-box-shadow: 0px 1px 16px 0px rgba(50, 50, 50, 0.57);
    -moz-box-shadow:    0px 1px 16px 0px rgba(50, 50, 50, 0.57);
    box-shadow:         0px 1px 16px 0px rgba(50, 50, 50, 0.57);
}

#show, #show_shadow {
    left:-45px;
    top:400px;
    width:125px;
    height:35px;
    padding:0px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    position:fixed;
    border-bottom-left-radius:2px;
    border-bottom-right-radius:2px;
}

#show {
    text-align:center;
    z-index:102;
    font-family: "museo-sans";
	font-size: 20pt;
    color: #253370;
    background-color:#fff;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    position:fixed;
	cursor: pointer;

}

#show_shadow {
    z-index:100;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-box-shadow: 0px 1px 16px 0px rgba(50, 50, 50, 0.57);
    -moz-box-shadow:    0px 1px 16px 0px rgba(50, 50, 50, 0.57);
    box-shadow:         0px 1px 16px 0px rgba(50, 50, 50, 0.57);
}

.opt_kw, .req_kw, .ex_kw {
    padding:5px;
    margin:5px;
    border-radius:2px;
    font-family:"museo-sans";
    font-size:10pt;
    line-height:11pt;
    display:inline-block;
}

.opt_kw {
    background: rgba(181,216,241,1);
    background: -moz-linear-gradient(top, rgba(181,216,241,1) 0%, rgba(154,198,230,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(181,216,241,1)), color-stop(100%, rgba(154,198,230,1)));
    background: -webkit-linear-gradient(top, rgba(181,216,241,1) 0%, rgba(154,198,230,1) 100%);
    background: -o-linear-gradient(top, rgba(181,216,241,1) 0%, rgba(154,198,230,1) 100%);
    background: -ms-linear-gradient(top, rgba(181,216,241,1) 0%, rgba(154,198,230,1) 100%);
    background: linear-gradient(to bottom, rgba(181,216,241,1) 0%, rgba(154,198,230,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5d8f1', endColorstr='#9ac6e6', GradientType=0 );
    border:1px solid rgba(154,198,230,1);
    color:#426B88;

}
.req_kw {
    background: rgba(241,181,181,1);
    background: -moz-linear-gradient(top, rgba(241,181,181,1) 0%, rgba(235,162,162,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,181,181,1)), color-stop(100%, rgba(235,162,162,1)));
    background: -webkit-linear-gradient(top, rgba(241,181,181,1) 0%, rgba(235,162,162,1) 100%);
    background: -o-linear-gradient(top, rgba(241,181,181,1) 0%, rgba(235,162,162,1) 100%);
    background: -ms-linear-gradient(top, rgba(241,181,181,1) 0%, rgba(235,162,162,1) 100%);
    background: linear-gradient(to bottom, rgba(241,181,181,1) 0%, rgba(235,162,162,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1b5b5', endColorstr='#eba2a2', GradientType=0 );
    border:1px solid #eba2a2;
    color:#884242;

}

.ex_kw {
    background: rgba(212,212,212,1);
    background: -moz-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(199,199,199,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(212,212,212,1)), color-stop(100%, rgba(199,199,199,1)));
    background: -webkit-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(199,199,199,1) 100%);
    background: -o-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(199,199,199,1) 100%);
    background: -ms-linear-gradient(top, rgba(212,212,212,1) 0%, rgba(199,199,199,1) 100%);
    background: linear-gradient(to bottom, rgba(212,212,212,1) 0%, rgba(199,199,199,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#c7c7c7', GradientType=0 );
    border:1px solid rgba(199,199,199,1);
    color:#8a8a8a;

}

.answer {
    font-style:italic;
    color: #253370;
    font-weight:600;
}

#kw_chart {
    width:480px;
    height:250px;
}

#investigative_tweet .timeline_tweet {
    width:400px;
    
}

#investigative_tweet .timeline_tweet  .pic {
    width:100%;
}


/* hidden input for fetching tweets */
.input {
    display:none;
}

/* formatting for the css tweet display */
.timeline_tweet {
    box-shadow: 0 0 5px rgba(185, 185, 185, 1);
    -webkit-box-shadow: 0 0 5px rgba(185, 185, 185, 1); 
    -moz-box-shadow: 0 0 5px rgba(185, 185, 185, 1);
    border: 1px solid #bbbbbb;
    border-radius:5px;
    margin: 7px;
    padding: 10px;
    font-family: Georgia;
    font-size: 14px;
    width: 250px;
    overflow-x: auto;
    line-height:110%;
    background-color:#fff;    
    word-wrap:break-word;
    
}

.timeline_tweet  .pic {
    width:250px;
    text-align:center;

}


.timeline_tweet .av {
    width:30px;
    float:left; 
    margin-right:5px;
    border-radius:3px;
}

.timeline_tweet .user {
    display:block;
    margin-bottom:10px;
    font-family: Helvetica;
    font-size:12px;
    color: #707070;
}

.timeline_tweet .user a:link{
    font-weight:bold;
    font-size:14px;
    color: #292f33;
    text-decoration: none;
}

.timeline_tweet .user a:visted{
    font-weight:bold;
    font-size:14px;
    color: #292f33;
    text-decoration: none;
}

.timeline_tweet .user a:active {
    font-weight:bold;
    font-size:14px;
    color: #292f33;
    text-decoration: none;
}

.timeline_tweet .user a:hover {
    text-decoration: underline;
}

.timeline_tweet .user_info {
    margin-top: 5px;
    margin-bottom:5px;
    color:#707070;
    font-family:Helvetica;
    font-size:14px;
    font-variant:small-caps;
    padding-top:5px;
    padding-bottom:5px;
}

.timeline_tweet .user_info strong {
    font-weight:bold;
    font-family:Helvetica;
    font-size:12px;
    font-variant:normal;
}

.timeline_tweet .user_info a:link{
    text-decoration: none;    
    color:#707070;
}

.timeline_tweet .user_info a:visted{
    text-decoration: none;
    color:#707070;
}

.timeline_tweet .user_info a:active {
    text-decoration: none;
    color:#707070;
}

.timeline_tweet .user_info a:hover {
    text-decoration: underline;
    color:#707070;
}


.timeline_tweet .counts {
    color:#707070;
    font-family:Helvetica;
    font-size:14px;
    font-variant:small-caps;
}

.timeline_tweet .counts strong {
    font-weight:bold;
    font-size:12px;
}

.timeline_tweet .time {
    margin-top: 5px;
    color:#707070;
    font-family:Helvetica;
    font-size:11px;
}

.timeline_tweet .time a:link{
    color:#707070;
    text-decoration: none;
}

.timeline_tweet .time a:visted{
    color:#707070;
    text-decoration: none;
}

.timeline_tweet .time a:active{
    color:#707070;
    text-decoration: none;
} 

.timeline_tweet .time a:hover{
    color:#707070;
    text-decoration: underline;
}

.timeline_tweet .extra {
    padding-top: 10px;
    padding-bottom: 0px;
    display:none;
}

.timeline_tweet  a {
    text-decoration:none;
    color:#253370;
}

.timeline_tweet .buttons {
    display: inline-block;
    float:right;
}
.timeline_tweet .hidden_info {
    display:none;
}

.timeline_tweet .similarity {
    color:#707070;
    font-family:Helvetica;
    font-size:11px;   
}

.expand, .sync, .manage-style {
    font-family:"museo-sans";
    font-size:10pt;
    color:#253370;
}
.timeline_tweet .expand, .timeline_tweet .sync {
    margin-right:10px;	
	cursor: pointer;
}
img.emoji {
    width: 14px;
    height: auto;
}
/* END */




#tag_editor {
    display:none;
}

#new_tags {
    width: 275px;
    font-family:"museo-sans";
}


.tag {
    color: #253370;
    border-bottom: 1px dotted #253370;
    margin-right: 3px;
}

.picture {
    display:inline-block;
    margin-bottom:-10px;
    padding:0px;
    border:0px;
}
.picture img {        
    width:300px;
    visibility: visible;
}

.picture.hidden {
    visibility:hidden;
}

.quoted-tweet {
    margin: 10px 50px 10px 50px;
}

.quoted-tweet a {
    font-size:inherit;
    color: #253370;
    text-decoration:none;
}


.quoted-tweet {
    display: table;
    width: 100%;
    margin: 5px 0px 5px 0px;
}

.quoted-tweet .left {
    display: table-cell;
    vertical-align: top;
    padding-right:10px;
    color: #a6a8ab;
}

.quoted-tweet .center {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.quoted-tweet .right {
    display: table-cell;
    vertical-align: bottom;
    padding-left:10px;
    color: #a6a8ab;
}

.bigger {
    font-size:1.2em;
}



#skep-prop {
    height:500px;
    position: relative;
    display:table;
    width: 100%;
    margin-bottom: 20px;
}

#skep-prop_info {
    font-size: 10pt;
    min-width: 400px;
    height: 500px;
    overflow-y:auto;
    display:table-cell;
    vertical-align: top;
    padding: 10px;
}

#skep-prop_graph-container {
    display:table-cell;
    vertical-align: top;
    text-align:center;
    width:100%;

}

#skep-prop_graph {
    width:100%;
    height: 500px;
    margin: 0 auto;
}


.small-title, .small-title a {
    color: #404041;
    font-size: 16pt;
    text-decoration:none;
    font-weight:500;

}

.graph_desc {
    margin:5px 0px 10px 0px;
}

.graph_desc a {
    font-size:11pt;
    color: #253370;
    text-transform:lowercase;
}

.graph_desc .title {
    font-size:12pt;
    letter-spacing:normal;
}

.graph_desc .title a {
    color: inherit;
    text-decoration: none;
    font-size: inherit;
    text-transform:none;
}

.graph_desc .desc {
	margin-left: 15px;
}

#footer {
    margin-top:30px;
    text-align:center;
}

#footer img {

    padding-top:48px;
}


.dashed-border {
    height: 1px;
    border: 0px;
    background : url(../images/dash-bg.png) repeat-x;
    margin: 7px 0;
}

.crowd-opinion {
    font-weight: 600;
}

.crowd-opinion.false {
    color:#eb1929;
}

.crowd-opinion.true {
    color: #0bb0ec;
}

.crowd-opinion.events_memes {
    color: #0bb0ec;
}

.crowd-opinion.neutral {
	color: #bbb;
}



.attributes {
    position: relative;
    top: 50%;
    text-align:center;

}

.attribute {
    display: inline-block;
    padding:15px;
    width:85px;
}

.attribute .key {
    text-transform: uppercase;
}

.attribute .value {
    text-transform:lowercase;
}

.attribute .label {
    font-size:12px;
    text-align:center;
}

.attribute .meter {
    position:relative;
    width:70px;
    height:35px;
    left:7px;
    cursor: default;
}

.attribute .bg, .attribute .reading, .attribute .reading-value {
    position: absolute;
    top: 0;
    left: 0;
}

.attribute .reading-value  {
    top: 11px;
    text-align:center;
    width: 70px;
    visibility: hidden; 
}

/* remove sharethis counts */
.stButton .stArrow {
    display: none !important;
}
